RubyGems Navigation menu

bconv 0.0.8

Yet another ImageMagick hardcore gui-frontend with multi-threading. Only Russian language is supported.

Versions:

  1. 0.0.8 - April 03, 2016 (9 KB)
  2. 0.0.6 - March 09, 2014 (9 KB)
Show all versions (8 total)

Runtime Dependencies (2):

gtk3 >= 3.0.7, ~> 3.0
parseconfig >= 1.0.4, ~> 1.0

Requirements:

imagemagick

Owners:

Authors:

  • Vasiliy Yeremeyev

SHA 256 checksum:

ed7248e1432bc931b4a76edc29edd1be2589cf5c2d616a38ba83af01ed16e3e7

Total downloads 11,471

For this version 3,130

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0

Required Ruby Version: ~> 2.1

Links: